.criar{
  width: 810px;
  height: 125px;
  padding-top: 50px;
  font-size: 20px !important;
  color: white !important;
}
.criar:hover{
  color: #2d8f00 !important;
}
.form{ 
  width: 497px !important;
  height: 550px !important;
}
#regForm {
  background-color: #ffffff;
  border: 0;
  width: 70%;
  min-width: 300px;
}
input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: blue;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: blue;
}
.campo-nome{
    background-color: #2d8f00!important;
    border-radius: 5px;
    color: white;
    padding: 5px;

}
.juntar{
        background-color: #2d8f00 !important;
    border-color: white !important;
    height: 81px;
    width: 340px;
    font-size: 25px;
    margin-bottom: -2px;
    padding-top: 21px;
    margin-top: 8px;
}
.volt{
  width: 100% !important;
    height: 62px !important;
    margin-bottom: 14px !important;
    font-size: 22px !important;
    padding-top: 16px !important;
}
.theme-bg-white {
    background-color: #fff !important;
    font-size: 22px;
  }
  .ui-w-100 {
    width: 200px !important;
    height: auto;
  }
  .ui-w-40 {
    width: 40px !important;
    height: auto;
  }
  .row-bordered>.col::before, .row-bordered>[class^="col-"]::before, .row-bordered>[class*=" col-"]::before, .row-bordered>[class^="col "]::before, .row-bordered>[class*=" col "]::before, .row-bordered>[class$=" col"]::before, .row-bordered>[class="col"]::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -1px;
    left: 0;
    display: block;
    height: 0;
    border-top: 1px solid rgba(24,28,33,0.06);
  }
  .row-bordered>.col::after, .row-bordered>[class^="col-"]::after, .row-bordered>[class*=" col-"]::after, .row-bordered>[class^="col "]::after, .row-bordered>[class*=" col "]::after, .row-bordered>[class$=" col"]::after, .row-bordered>[class="col"]::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1px;
    display: block;
    width: 0;
    border-left: 1px solid rgba(24,28,33,0.06);
  }

  .ui-bg-cover {
    background-color: rgba(0,0,0,0);
    background-position: center center;
    background-size: cover;
  }

  .ui-square {
    padding-top: 100% !important;
  }
  .ui-square, .ui-rect, .ui-rect-30, .ui-rect-60, .ui-rect-67, .ui-rect-75 {
    position: relative !important;
    display: block !important;
    padding-top: 100% !important;
    width: 100% !important;
  }
  .editar{
    margin-top: 25px !important;
  }

  .avatar {
    width: 60px;
    height: 60px;
    line-height: 2rem;
    border-radius: 50%;
    display: inline-block;
    background: #ced4da no-repeat center/cover;
    position: relative;
    text-align: center;
    color: #868e96;
    font-weight: 600;
    vertical-align: bottom;
  }